[General]
gameTitle=World of Warcraft Classic
webLink=http://helixmod.blogspot.com/2020/05/world-of-warcraft-classic-fix-by-kai.html
cleanedGameTitle=worldofwarcraftclassic
helixPostUpdated=1588504800
installDirName=
steamAppId=
cmFlag=
gameLauncherExe=WowClassic.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
compatibleToVr=0
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false
uses3DDirect=0

[Paths]
relativeInstallPath=_classic_
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/2849275-box_wow.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://duselpaul86.s3.amazonaws.com/World+of+Warcraft+Classic/World_+of_Warcraft_Classic_3DFix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
